@import '../../theme.scss';


@media only screen and (max-width: 1010px) {
    
    .center-less-1000{
        text-align: center;
    }
    .used-technologies{
        justify-content: center;
    }

  }

.public-portfolio-container{
    .title{
        font-weight: bold;
        text-align: center;
        border-bottom: 2px solid $color-primary;
        margin-bottom: 1rem;
    }
    .subtitle{
        text-transform: uppercase;
        font-family: Montserrat-Bold;
    }
    .info{
        font-weight: bold;
        overflow: hidden;
        .used-technologies{
            color: $color-secondary;
            text-transform: uppercase;
            display: flex;
            // justify-content: center;
            flex-wrap: wrap;
            margin-bottom: .5rem;
            .left{
                margin-left: 20px;
            }
            .lowercase{
                text-transform: lowercase;
            }
            .title{
                text-transform: capitalize;
                font-family: Montserrat-Medium;
            }
            .language{
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                min-width: 100px;
                min-height: 80px;
                img{
                    height: 50px;
                    width: 50px;
                }
            }
        }
    }
    a{
        white-space: nowrap;
        text-overflow: ellipsis;
        display: inline-block;
    }
}